[Mediawiki-l] installing PHP5 exclusively for MediaWiki v1.9.1?

Rob Church robchur at gmail.com
Tue Jan 30 14:21:45 UTC 2007


On 30/01/07, Frederik Dohr <FDG001 at gmx.net> wrote:
> 1. This "should" kinda scares me (e.g. future updates and extensions would probably cause a lot of trouble).

You would need to maintain the renaming across updates and so forth.

> 2. Entry points?? (I guess I kinda know what you mean, but specifically enough to actually be able to edit things accordingly).

* config/index.php [also requires editing to change an internal reference]
* index.php
* api.php
* thumb.php

This is summarised at
http://www.mediawiki.org/wiki/User:Robchurch/Getting_PHP_5_on_a_cheap_host#Change_the_file_extensions.


Rob Church



More information about the MediaWiki-l mailing list